/*                                         BUTTONS
--------------------------------------------------------------------------------------------*/
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
  cursor: pointer;
}

.button {
  padding: .5rem 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  color: white;
  background-color: var(--r-green);
  border: .1rem solid var(--r-green);
  border-radius: .375rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.button:hover {
  opacity: 0.9;
  text-decoration: none;
}